.user_auth {
    text-align: center;
    & .user {
        &__thumb {
            display: block;
            background-color: #ccc;
            width: 6rem;
            height: 6rem;
            border-radius: 50%;
            overflow: hidden;
            .mh_auto;
        }
        &__title {
            display: block;
            color: var(--c-title);
            .mt_m;
            text-decoration: none;
        }
        &__role {
            color: var(--c-text);
            .fs_xs;
            .mt_xxs;
        }
        &__controls {
            .mt_xs;
        }
    }

}
